Subject: Building 1/48 Fighting Fulcrum
From: "Lin Bo-Shiun" <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jan 2002 11:45:37 +0800

Hello Steve,

Sorry for the delay, as I was fully occupied with my work for the past 
couple of weeks.
I'm sending you the building article to my Fighting Fulcrum and some 
pictures of it. (17 jpgs)
The article is in plain text file format. I leave the Html editing work to 
you.
As English is my mother language, I'm sure there must be some 
grammatical error in my article.
Please correct them for me.
Thanks,

And wish you and your family a happy new year.

Stephen

_________________________________________________________________
使用 MSN Messenger，與朋友在線上聊天：http://messenger.microsoft.com/tc。